.app{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.conteudo{
    width: 80%;
    height: 80%;
    border: 2px solid rgb(246, 145, 204);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
button{
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 10px;
    font-size: 20px;
    border: none;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    background-color: rgb(246, 145, 204);
    cursor: pointer;
}
button:hover{
    background-color: rgb(170, 25, 25);
}